<?xml version="1.0" standalone="yes"?>
<backup_registration>
  <passive_backup>
    <include_directory name="\" />
  </passive_backup>
	<public_backup>
	  <include_directory name="\system\data\20022B33\" />
	</public_backup>
  <system_backup/>
  <restore requires_reboot = "yes"/>
</backup_registration>
